> For the complete documentation index, see [llms.txt](https://developer.esw.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.esw.com/pricing-advisor-api/resources/first-successful-requests.md).

# First Successful Requests

### What you will do

You will call the Pricing Advisor sandbox and receive a **multiplier - a** **single number that bundles the FX rate, estimated duties, estimated taxes, and your retailer adjustment for one destination country.**

{% code expandable="true" %}

```http
GET /api/4.0/MultiplierAdvice/{tenantCode}/{countryIso}
```

{% endcode %}

### Before you begin

|                                                                                  |                                                                        |
| -------------------------------------------------------------------------------- | ---------------------------------------------------------------------- |
| **Tenant code&#x20;**<mark style="color:$danger;">**`required`**</mark>          | A six-letter code that identifies your brand.                          |
| **Sandbox bearer token&#x20;**<mark style="color:$danger;">**`required`**</mark> | JWT for the sandbox environment.                                       |
| **Country ISO** <mark style="color:$danger;">`required`</mark>                   | Country [ISO 3166-1 alpha-2](https://www.iso.org/obp/ui/#search/code/) |

{% @code-walkthrough/tutorial-widget src="<https://gist.githubusercontent.com/esw-docs/d91cd7bcf1b075f1bef770a93d48e03b/raw/60c0a258b65be70c3c8e7f2dc979935921bbb80c/pricingquickstart.md>" title="Tutorial" stepCount="2" height="sm" fullWidth="true" %}

{% tabs %}
{% tab title="Try it" %}
{% code title="BASE URL" expandable="true" %}

```hurl
https://pricing-advisor-api.sandbox.eshopworld.com
```

{% endcode %}

{% @code-walkthrough/try-it specLoaded="" specEps="" method="GET" path="/api/4.0/MultiplierAdvice/{tenantCode}/{countryIso}" baseUrl="<https://api.example.com>" title="GET multiplier pricing advice for a country." defaults="{"path":{"tenantCode":"","countryIso":""},"query":{},"headers":{"Content-Type":"application/json"}}" mode="closed" %}
{% endtab %}
{% endtabs %}

<pre class="language-json" data-title="You should get back a response like this" data-expandable="true"><code class="lang-json">{
  "id": "01HE3J8K7N5R9X2P4Q6T8V0W1Y",
  "version": "4.0",
  "countryIso": "DE",
  "lastUpdated": "2026-04-28T09:12:33Z",
  "tenantIdentifier": "DEMO01",
  "categories": [
    {
      "id": "default",
      "multipliers": [
        {
          "fromCurrencyIso": "USD",
          "toCurrencyIso": "EUR",
<strong>          "value": 0.9412,          // ← the number you'll multiply by
</strong>          "adjustedValue": 0.9412
        }
      ],
      "roundingConfigurations": [
        { "currencyIso": "EUR", "currencyExponent": 2, "direction": "Up", "model": "Nearest" }
      ],
      "currencyDisplays": [
        { "currencyIso": "EUR", "currencySymbol": "€", "decimalSeparator": ",", "thousandSeparator": "." }
      ]
    }
  ]
}
</code></pre>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.esw.com/pricing-advisor-api/resources/first-successful-requests.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
